Memcache-client error though i have memcache-client gem installed

Hi

My application was using rails 2.1.0 that i changed to rails 2.3.3
then i did rake rails:update.
while script/server start it gives me error memcache-client error.

Sandip


Ruby on Rails Developer


www.joshsoftware.com
http://brandpotion.com (Latest project released)

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs